@charset "utf-8";
/* CSS Document */

body, html {
	padding:0px;
	margin:0px;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.content {
	width:970px;
	margin-left:auto;
	margin-right:auto;
	min-height:850px;
	color:#666666;
	line-height: 15px;
}
a{
	text-decoration:none;
	color:#5A4099;
}
a:hover{
	color:#8b82bc;
}

.header{
	height:154px;
	width:966px;
	background-color:#f3f2f9;
	background-image:url(images/header.png);
	background-repeat:no-repeat;
	background-position:bottom;
	margin-bottom:8px;
	margin-left: 2px;
}
.logo{
	margin:20px 0px 22px 20px;
}
.phone{
	font-weight:bold;
	float:right;
	text-align:right;
	color:#5A4099;
	margin:70px 20px 0px 0px;
}
.phone_number{
	font-size:17px;
	line-height:24px;
}
.title{
	font-size:17px;
	color:#5A4099;
	line-height:36px;
	font-weight: bold;
}
.share{
	float: right;
	margin-right: 17px;
	font-weight: bold;
	background-position: top left;
	line-height: 28px;
	color: #5A4099;
}
.menu{
	background-image:url(images/menu.png);
	background-position:top center;
	background-repeat:no-repeat;
	width:193px;
	height:490px;
	color:#5A4099;
	font-weight:bold;
	line-height: 30px;
}
.facebook{
	margin-top:18px;
	margin-left:20px;
}
.footer_line{
	height:1px;
	width:966px;
	color:#CCC;
	margin-top: 30px;
}
.footer_text{
	font-size:10px;
	color: #808080;
	margin-bottom: 30px;
	text-align: center;
}
.home_boxes
{
	width: 245px;
	margin-top: 12px;
	float: left;
	}
.read_more {
	font-size: 11px;
	line-height: 36px;
}
.pages_banner{
	background-image:url(images/pages_banner.jpg);
	width: 725px;
	height: 49px;
	text-align: right;
	padding-top: 100px;
	padding-right: 35px;
	background-repeat: no-repeat;
}
.title_line{
	height:1px;
	color:#B4B2D9;
	margin-bottom: 13px;
	margin-top: 0px;
}
.pages{
	margin:15px;
}
.bullet{
	margin-left:0px;
	padding-left:13px;
	margin-top: 8px;
}
.subtitle {
	font-weight: bold;
	color: #5A4099;
}
.top{
	float:right;
	font-size: 11px;
}
.holiday_img {
	margin-right: 8px;
	margin-bottom: 8px;
}

/* blog */

.blog{
}
.block{
	background: #e3e5ff;
	border-radius: 15px;
	-o-border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	  
	-moz-box-shadow:    0 5px 0px 0px #c7c7c7;
	-webkit-box-shadow: 0 5px 0px 0px #c7c7c7;
	box-shadow:         0 5px 0px 0px #c7c7c7;
	
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
}
.article .block{
	background: #e3e5ff;
	border-radius: 15px;
	-o-border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	  
	-moz-box-shadow:    0 5px 0px 0px #c7c7c7;
	-webkit-box-shadow: 0 5px 0px 0px #c7c7c7;
	box-shadow:         0 5px 0px 0px #c7c7c7;
	
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
	height: 80px;
}

.block .frame, .block p, .blockh1{
	float:left;
}
.block .frame{
	position: relative;
	width: 248px; height: 186px;
	overflow: hidden;
}
.block .frame img{
	-o-border-radius: 15px 0 0 15px;
	-moz-border-radius:  15px 0 0 15px;
	-webkit-border-radius:  15px 0 0 15px;
	
	position: absolute;
}
#article1 .frame img{
	top: -50px;
}
#article1 .block p{
	line-height: 1.5em;
}

.block .frame span{
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	background: url(blogphotos/thumb-fade-cover.png) repeat-y;
	width: 30px; height: 200px;
}
#article1 .block{
	padding-left: 15px;
}
#article1 .block .frame{
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	background: url(blogphotos/thumb-fade-cover2.png) repeat-y;
	width: 248px; height: 200px;
}
.article .block .frame span{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background: url(blogphotos/thumb-fade-cover2.png) repeat-y;
	width: 30px; height: 200px;
}

.block h1{
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 21px;
	color: #3b3b52;
	margin: 20px 0 15px 0;
}
.block p{
	width: 410px;
	padding: 0; margin: 0 0 10px 0;
}
.article p{
	line-height: 1.6em;
}
.article h2{
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 20px;
	color: #5A4099;
}
.block p.callto a{
	display: block;
	padding: 5px 20px;
	background: #95a0ce;
	float: left;
	border-radius: 8px;
	-o-border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.block p.callto a:hover{
	color: #fff;
}


#sharelinks{
	margin-bottom: 20px;
}

#optimizer{
	color: #333;
}

#optimizer a{
	text-decoration: none;
	color: red;
}
#optimizer a:hover{
	text-decoration: underline;
}


.quotes dd,
.quotes dt{
	margin: 0;
	padding: 0;
}
.quotes dd{

	margin-bottom: 15px;
	font-style: italic;
}
.quotes dt{
	
	font-weight: bold;	
	margin: 0;
	padding: 0;
		
	padding-bottom: 10px;
	margin-bottom: 30px;
}



 
 